Subject: Re: [PATCH v2 00/12] gendisk: Generate uevent after attribute available

From: Christoph Hellwig <[email-masked]>
Date: Wed, 29 Jun 2016 23:38:39 -0700

On Thu, Jun 30, 2016 at 02:35:54PM +0800, Fam Zheng wrote:
> also more code and less flexible IMO.  For example, we need at least two
> variants, for attribute_group and device_attribute separately, right?

Yes, or maybe just a calling convention that just passes both.